/* undo some yui reset stuff */
ul, ol, dl { margin: 1em; }
ul li { list-style: disc outside; }
ol li {	list-style: decimal outside; }
div ul { margin-left: 2em; }
li ul { margin-left: 1em; margin-top: 0; }
li li ul { margin-bottom: 0.5em; }

em { font-style: italic; }
strong { font-weight: bold; }
abbr { border-bottom: 1px dotted; }

.boxcontent { line-height: 1.5em; color: black; }
.boxcontent > ul { color: #060 }
.boxcontent a { color: #00e; }
.boxcontent dd { border-bottom: solid #006 1px; }
.boxcontent dd.last { border: none !important; padding-bottom: 0.0em; }

.top-box p { margin: 1.0em 0; }
.left-box p { margin: 1.0em 0; }

dt { padding-top: 1.0em; margin-bottom: 0.5em; font-weight: bold; color: #006; }
dt.first { padding-top: 0.0em; margin-bottom: 0.5em; font-weight: bold; color: #006; }
dd { margin-left: 1em; padding-bottom: 1.5em; }

.right-box ol { margin-top: 0.5em; margin-left: 2.5em; }
.left-box ol { margin-top: 0.5em; margin-left: 2.5em; }
/* .right-box p { margin-bottom: 1.5em; } */

.right-box hr { border: 0; color: #006; background: #006; height: 1px; margin-top: 1.0em; margin-bottom: 1.0em; }
.left-box hr { border: 0; color: #060; background: #060; height: 1px; margin-top: 1.0em; margin-bottom: 1.0em; }

input[type="text"], input[type="password"], textarea { -webkit-appearance: none; -webkit-border-radius: 0; }

input[type=text] {
    margin: 0px;
    margin-right: 2px;
    padding: 2px 4px 3px 4px;

    border: 1px solid #AAA;
    outline: none;

    font-family: arial,helvetica,sans-serif;
    font-size: 10pt;
}

input[type=text]:focus, input[type=password]:focus, input:not([type]):focus, textarea:focus { border: 1px solid #9c6 !important; }